/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.0
Description: Divi Child theme.
Author: Patrick Stack
Author URI: http://www.adeptassociates.net
Template: Divi
Text Domain:  Divi-child
*/
/*#main-header */
#et-main-area {
   /* border-bottom: 1px solid #e50 !important;*/
   border-top: transparent !important;
}
#homeslider {
    margin-top: 1px;
    margin-bottom: 0;
}
#mainsection {
    padding-top: 0.5em;
}
#phonesection {
    border-top: 1px dotted #eee;
    border-bottom: 1px dotted #eee;
    line-height: 1.7;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
}
/*___________ text styles ___________________*/
.centred {
    text-align: center;
}
.bigtext {
    font-size: 1.5em;
    font-weight: 600;
}
a.bigtext:link,
a.bigtext:visited {
    color: #009;
}
a.bigtext:hover {
    color: #90f;
}
h3 {
    color: #005687 !important;
}
.stretched {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #ee5500;
    font-weight: 600;
}
.et_pb_text ul,
.et_pb_text ol{
    margin-left: 0;
    padding-top: 0.2em;
    padding-left: 0;
    padding-left: 1.2em;
}
.et_pb_text ul li,
.et_pb_text ol li {
    margin-left: 1.5em;
}
/* ____________ soliloquy sliders ___________________________*/
#soliloquy-container-157.soliloquy-container .soliloquy-prev,
#soliloquy-container-157.soliloquy-container .soliloquy-next{
    background-color: #0cc;
    border-radius: 999em;
    border: 1px solid #eee;
    width: 24px;
    height: 25px;
}
.soliloquy-container .soliloquy-pager {
    display: none;
}
.soliloquy-caption-inside {
    background: transparent !important;
    filter: none !important;
    -ms-filter: none !important;
}


